﻿.hero {
    position: relative;
}

.hero__container {
    position: relative;
}

.hero__image img {
    display: block;
    width: 100%;
}

.hero__content {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    padding: 1rem;
    background: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 57%, rgba(0, 0, 0, 0.57) 100%);
    background: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 57%, rgba(0, 0, 0, 0.57) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 57%, rgba(0, 0, 0, 0.57) 100%);
    font-family: 'Montserrat', 'Lato', sans-serif;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    text-align: center;
    z-index: 1;
}

    .hero__content a {
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
    }

    .hero__content h1 {
        color: white;
        font-family: var(--titleFont);
        font-weight: 700;
        text-align: center;
        text-shadow: 0 0 8px rgba(0,0,0,.7);
        line-height: 1.2em;
        margin: .3rem;
        font-size: 1.5rem;
    }

    .hero__content p {
        color: white;
        font-family: var(--textFont);
        font-weight: 500;
        text-align: center;
        text-shadow: 0 0 8px rgba(0,0,0,.7);
        font-size: 1rem;
    }

    .hero__content .btn {
        display: none;
    }

/*Hero con noticia*/
.hero__container.m-noticia .hero__content .btn {
    display: inline-flex;
    margin: .5rem auto;
    justify-content: center;
    align-items: center;
}

@media(max-width:480px) {
    .hero__container.m-noticia {
        height: 350px;
        overflow: hidden;
        display: flex;
        justify-content: center;
        align-items: center;
        position: relative;
        background: var(--azulACS);
    }

        .hero__container.m-noticia .hero__image img {
            height: 100%;
            width: auto;
            max-width: unset;
        }

        .hero__container.m-noticia .hero__content h1 {
            font-size: 1.3rem;
        }

        .hero__container.m-noticia .hero__content p {
            font-size: .9rem;
        }
}

@media(min-width:768px) {
    .hero__container.m-noticia {
        max-height: 500px;
        overflow: hidden;
        display: flex;
        justify-content: center;
        align-items: center;
        position: relative;
        background: var(--azulACS);
    }
}

@media(min-width:1600px) {
    .hero__container.m-noticia {
        max-height: 500px;
        overflow: hidden;
        display: flex;
        justify-content: center;
        align-items: center;
        position: relative;
        background: var(--azulACS);
    }

        .hero__container.m-noticia picture {
            position: relative;
        }

            .hero__container.m-noticia picture:before {
                background: var(--azulACS);
                content: "";
                position: absolute;
                width: 3rem;
                height: 100%;
                max-height: 602px;
                z-index: 1;
                -webkit-clip-path: polygon(0 0, 0% 100%, 100% 0);
                clip-path: polygon(0 0, 0% 100%, 100% 0);
                left: -2px;
                top: 50%;
                transform: translateY(-50%);
            }

            .hero__container.m-noticia picture:after {
                background: var(--azulACS);
                content: "";
                position: absolute;
                width: 3rem;
                height: 100%;
                max-height: 602px;
                z-index: 1;
                -webkit-clip-path: polygon(0% 100%, 100% 100%, 100% 0%);
                clip-path: polygon(0% 100%, 100% 100%, 100% 0%);
                right: -2px;
                top: 50%;
                transform: translateY(-50%);
            }

        .hero__container.m-noticia .hero__image img {
            max-width: 1600px;
        }
}
/*Fin*/
.quicklinks {
    margin-top: 4rem;
}

    .quicklinks h3 {
        font-family: var(--titleFont);
        font-size: 1.5rem;
        color: var(--grey2);
        font-weight: 700;
    }

    .quicklinks .quicklinks__container div {
        margin-top: 1rem;
    }

    .quicklinks div a {
        font-family: var(--textFont);
        color: var(--azulACS);
        line-height: 1.1em;
        line-height: 1.1em;
        font-size: 0.9rem;
        display: block;
    }

        .quicklinks div a:link {
            color: var(--azulACS);
        }

        .quicklinks div a:visited {
            color: var(--azulACS);
        }

        .quicklinks div a:hover {
            color: var(--azulOscuroACS);
        }

        .quicklinks div a:active {
            color: var(--azulTurquesaACS);
        }



    .quicklinks div p {
        font-family: var(--textFont);
        line-height: 1.1em;
        color: var(--grey2);
        line-height: 1.2em;
        font-size: 0.9rem;
        display: block;
        margin-top: .25rem;
    }

.btn-link {
    margin: 0;
    padding: 10px;
    color: var(--azulACS);
    border-radius: 0;
    font-weight: 700;
    text-decoration: underline;
    -webkit-box-shadow: none;
    box-shadow: none;
}

    .btn-link:hover {
        color: var(--azulOscuroACS);
        text-decoration: underline;
    }

@media (min-width: 480px) {

    /*.teaser .teaser__wrapper .teaser__content a {
        font-size: 1.8rem;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }*/
}

@media (min-width: 768px) {
    /*.teaser .teaser__wrapper .teaser__content a {
        padding: .5rem 1rem;
        font-size: 2.2rem;
    }*/

    .card-concessionaire i {
        display: block;
    }
}
